Subject: Fireworks
From: Lori Babcock <[email-masked]>
To: Casey Bruce <[email-masked]>, Dave Dybowski <[email-masked]>, Michel Ricou <[email-masked]>, Lanette Wiese <[email-masked]>, Patricia Finan <[email-masked]>, Joyce Stanek <[email-masked]>
Date: Tue, 6 Feb 2007 09:51:44 -0800 (PST)

Hi Everyone
   
  I spoke with Barry Beltz, the owner this morning.....
   
  They are still interested in displaying our fireworks....
   
  Alternate dates will be 5-or 6 of July if we can not go off on the 4th...
   
  Because of the size of the 8" mortars they will need to use either a barrel with sand or build a box with sand and they will discuss that with someone from either the Chamber of the Village.
   
  The contract will be with the Greater Port Austin Area Chamber and not City of Pt. Austin as stated on the one e-mailed...when I get the new one, I will need Casey to sign the contract and send a check in the amount $2500 as a deposit.
   
  If anyone has a question, please let me know.
   
  Lori